TD {font:normal 15pt "Tahoma", "Arial";  color : black;} 
BODY {	background-color: 999999;}
.menu {font:normal 12pt "Tahoma", "Arial";  color : black;}
.menu2 {font:normal 14pt "Tahoma", "Arial";  color : Red}
.norm{font:normal 15pt "Tahoma", "Arial";  color : black;}
.dc{font:normal 15pt "Tahoma", "Arial";  color : black; align:center;}






